* {
	margin: 0;
	padding: 0;
}
A {
	text-decoration: none;
}
A IMG {
	border: 0px;
}
BODY {
	background-color: #333333;
}
#searchResultBox {
	display: none;
	position: absolute;
	z-index: 10;
	width: 258px;
	max-height: 400px;
	overflow: auto;
	box-shadow: 2px 2px 5px #000000;
	opacity: 0.95;
}
#personResultBox {
	display: none;
	position: absolute;
	z-index: 10;
	width: 250px;
	max-height: 400px;
	overflow: auto;
	box-shadow: 2px 2px 5px #000000;
	opacity: 0.95;
}
#personResultBox A, #personList A {
	text-decoration: none;
	font-weight: normal;
}
#personList {
	width: 250px;
	background-color: #DDDDDD;
	margin: 8px 0 0 0;
}
DIV.personWrapper {
	color: #000000;
	font-family: "Roboto Condensed", Arial, sans-serif;
	font-size: 13px;
	padding: 2px 6px;
}
DIV.searchResultWrapper {
	text-align: left;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
}
DIV.searchResultWrapper:hover, DIV.personWrapper:hover {
	background-color: #FFFFDD;
}
DIV.searchResultWrapper DIV.nameRow {
	color: #000000;
	font-family: "Roboto Condensed", Arial, sans-serif;
	font-size: 13px;
	padding: 4px 6px 3px 6px;
}
DIV.searchResultWrapper DIV.typeRow {
	color: #777777;
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding: 0 6px 4px 6px;
}
DIV.homeWrapper {
	width: 960px;
	height: 462px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -231px 0 0 -480px;
}
DIV.pictureFrameRow {
	width: 960px;
	margin: 12px auto;
}
DIV.pictureFrameRowCell {
	color: #CCCCCC;
	display: inline-block;
	width: 240px;
	height: 130px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 16px;
}
DIV.pictureFrameRowCell A {
	color: #66CCFF;
	font-weight: bold;
}
DIV.logoCell {
	display: inline-block;
	width: 240px;
	height: 130px;
	background-position: center center;
	background-repeat: no-repeat;
}
DIV.pictureFrameShadow {
	display: inline-block;
	box-shadow: 2px 2px 5px #000000;
	margin: 0 8px;
	width: 222px;
	height: 128px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #4A4A4A;
	border-right: 1px solid #4A4A4A;
}
DIV.pictureFrame {
	width: 202px;
	height: 108px;
	border: 10px solid #000000;
}
DIV.pictureFrameInner {
	display: table-cell;
	width: 200px;
	height: 106px;
	border-top: 1px solid #4A4A4A;
	border-left: 1px solid #4A4A4A;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	vertical-align: bottom;
}
DIV.pictureFrameCaption {
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #202020;
	opacity: 0.80;
	padding: 3px 3px 4px 3px;
	text-align: center;
	letter-spacing: 1px;
	display: none;
}
.host {
	color: #CC0033;
	font-weight: bold;
}
.music {
	color: #009900;
	font-weight: bold;
}
.guest {
	color: #FF6600;
	font-weight: bold;
}
.cameo {
	color: #996633;
	font-weight: bold;
}
.filmed {
	color: #9966CC;
	font-weight: bold;
}
.contentWrapper {
	width: 816px;
	height: 200px;
	margin: 3px auto 0 auto;
}
.contentWrapperSketch {
	width: 816px;
	margin: 3px auto 0 auto;
}
DIV.contentMain, DIV.contentFullList {
	vertical-align: top; /* for Safari */
	background-color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 796px;
	margin: 3px auto 0 auto;
	padding: 8px 10px;
}
DIV.contentSD {
	display: inline-block;
	vertical-align: top; /* for Safari */
	background-color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 527px;
	height: 184px;
	margin: 0 3px 0 0;
	padding: 8px 10px;
	overflow: auto;
}
DIV.contentHD {
	display: inline-block;
	vertical-align: top; /* for Safari */
	background-color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 417px;
	height: 184px;
	margin: 0 3px 0 0;
	padding: 8px 10px;
	overflow: auto;
}
DIV.searchColumn {
	display: inline-block;
	vertical-align: top; /* for Safari */
	width: 265px;
}
DIV.contentMain DIV.searchColumn P {
	margin: 2px 0 0 0;
}
DIV.contentMain A, DIV.contentFullList A, DIV.contentSD A, DIV.contentHD A, DIV.sketchTitleBar A, DIV.sketchTitleBarTape A {
	color: #2255BB;
	font-weight: bold;
}
DIV.contentMain A:hover, DIV.contentFullList A:hover, DIV.contentSD A:hover, DIV.contentHD A:hover, DIV.sketchTitleBar A:hover, DIV.sketchTitleBarTape A:hover, DIV.pictureFrameRowCell A:hover {
	text-decoration: underline;
}
DIV.contentMain P, DIV.contentSD P, DIV.contentHD P {
	margin: 8px 0 0 0;
	line-height: 16px;
}
DIV.contentFullList P {
	margin: 4px 0 0 0;
	line-height: 16px;
}
DIV.contentMain P:first-child, DIV.contentSD P:first-child, DIV.contentHD P:first-child {
	margin: 0;
}
DIV.roleSample {
	margin: 8px 0 8px 0;
	display: inline-block;
	width: 159px;
	text-align: center;
}
DIV.sketchWrapper {
	width: 816px;
	margin: 3px auto 0 auto;
}
DIV.sketchTitleBar {
	width: 806px;
	padding: 3px 5px;
	background-color: #DDDDDD;
	line-height: 17px;
}
DIV.sketchTitleBarTape {
	width: 806px;
	padding: 3px 5px;
	background-color: #B0B0B0;
	line-height: 17px;
}
DIV.sketchTitleBar:hover, DIV.sketchTitleBarTape:hover {
	background-color: #FFFFDD;
}
DIV.sketchTitleBar DIV.type, DIV.sketchTitleBarTape DIV.type {
	color: #222222;
	font-family: Arial, sans-serif;
	font-size: 11px;
	display: inline-block;
	width: 181px;
	font-weight: bold;
	vertical-align: top;
}
DIV.sketchTitleBar DIV.title, DIV.sketchTitleBarTape DIV.title {
	font-family: Arial, sans-serif;
	font-size: 12px;
	display: inline-block;
	width: 625px;
	vertical-align: top;
}
TABLE.stats, TABLE.epGuests, TABLE.roleTable, TABLE.epStats, TABLE.epFullList {
	border-spacing: 0px;
}
TABLE.stats TD, TABLE.roleTable TD {
	padding: 2px;
}
TABLE.roleTable TD {
	vertical-align: top;
}
TABLE.stats TD:first-child {
	text-align: right;
}
TABLE.epGuests TD {
	vertical-align: top;
}
TABLE.epGuests TR TD:first-child {
	padding: 3px 4px 3px 2px;
}
TABLE.epGuests TR TD.secondCell {
	padding: 3px 2px 3px 4px;
}
TABLE.epGuests TD P {
	margin: 1px 0 0 0;
	line-height: 16px;
}
TABLE.epGuests TD P:first-child {
	margin: 0;
}
TABLE.epStats {
	width: 796px;
}
TABLE.epStats TD, TABLE.epStats TH {
	padding: 3px;
}
TABLE.epStats TH {
	color: #222222;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
TABLE.epStats TR:first-child TH {
	padding-bottom: 4px;
	border-bottom: 1px solid #DDDDDD;
}
TABLE.epStats TR.totalRow TD {
	text-align: center;
	padding-top: 4px;
	border-top: 1px solid #DDDDDD;
}
TABLE.epStats TD.numberCell {
	text-align: center;
}
TABLE.epStats TR:hover, TABLE.epFullList TR:hover {
	background-color: #FFFFDD;
}
TABLE.epStats TR:first-child:hover {
	background-color: #FFFFFF;
}
TABLE.epFullList TD {
	padding: 1px 0px;
	line-height: 16px;
	vertical-align: top;
}
TABLE.epFullList TR TD:first-child {
	width: 100px;
	text-align: center;
}
TABLE.epFullList TD:nth-child(2) {
	width: 696px;
}
DIV.imageSD {
	display: inline-block;
	width: 266px;
	height: 200px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center center;
}
DIV.imageSDInner {
	width: 266px;
	height: 200px;
	display: table-cell;
	vertical-align: bottom;
}
DIV.imageHD {
	display: inline-block;
	width: 376px;
	height: 200px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center center;
}
DIV.imageHDInner {
	width: 376px;
	height: 200px;
	display: table-cell;
	vertical-align: bottom;
}
DIV.imageSDInner DIV.imageBrowser, DIV.imageHDInner DIV.imageBrowser {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #202020;
	opacity: 0.85;
	display: none;
}
DIV.imageBrowser DIV {
	display: inline-block;
	padding: 4px 5px;
}
DIV.imageBrowser DIV.navButton {
	font-weight: bold;
	float: right;
	color: #FFFFFF;
}
DIV.imageBrowser DIV.navButton:hover {
	background-color: #3366CC;
}
DIV.navHeader {
	width: 816px;
	margin: 10px auto 3px auto;
}
DIV.navHeader DIV {
	display: table-cell;
	vertical-align: bottom;
}
DIV.navHeader DIV.headerLogo {
	width: 558px;
}
DIV.navHeader DIV.headerSearch {
	width: 258px;
	text-align: right;
}
DIV.headerSearch DIV {
	display: block;
}
DIV.headerSearch INPUT {
	color: #999999;
	background-color: #FFFFFF;
	font-style: italic;
	width: 250px;
	margin: 0 0 2px 0;
	padding: 3px 4px;
	border: 0px;
	font-size: 12px;
	letter-spacing: 1px;
}
DIV.searchColumn INPUT.textBox, #sketchType {
	width: 240px;
	padding: 3px 4px;
	border: 1px #000000 solid;
	font-size: 12px;
	letter-spacing: 1px;
}
#minDate, #maxDate {
	padding: 3px 3px;
	border: 1px #000000 solid;
	font-size: 12px;
	letter-spacing: 1px;
}
DIV.searchColumn INPUT.checkBox {
	margin: 0 0 0 2px;
}
INPUT.formButton {
	color: #2255BB;
	background-color: #FFFFFF;
	font-weight: bold;
	padding: 3px 4px;
	border: 1px #2255BB solid;
	font-size: 12px;
	letter-spacing: 1px;
	cursor: pointer;
}
INPUT.formButton:hover {
	color: #FFFFFF;
	background-color: #2255BB;
}
#personBox {
	color: #999999;
	background-color: #FFFFFF;
	font-style: italic;
	width: 240px;
	padding: 3px 4px;
	font-size: 12px;
	letter-spacing: 1px;
	border: 1px #000000 solid;
}
DIV.headerSearch INPUT.active, #personBox.active {
	color: #000000;
	font-style: normal;
}
DIV.navSection {
	font-size: 0;
	width: 816px;
	margin: 3px auto 0 auto;
	background: #b3b3b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #b3b3b3 0%, #5c5c5c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3b3b3), color-stop(100%,#5c5c5c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b3b3b3 0%,#5c5c5c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b3b3b3 0%,#5c5c5c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b3b3b3 0%,#5c5c5c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b3b3b3 0%,#5c5c5c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b3b3', endColorstr='#5c5c5c',GradientType=0 ); /* IE6-9 */
}
DIV.navSection DIV {
	display: inline-block;
	padding: 4px 10px;
	font-family: "Source Sans Pro", Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
DIV.navSection DIV.navButton {
	float: right;
	color: #FFFFFF;
}
DIV.navSection DIV:hover {
	background-color: #3366CC;
}
DIV.navSection DIV.active, DIV.navSection DIV.active:hover {
	color: #555555;
	background-color: #FFFFFF;
}
DIV.thumbSection {
	font-size: 0;
	width: 816px;
	padding: 0px;
	margin: 3px auto 0 auto;
}
DIV.thumbRect {
	display: inline-block;
	width: 160x;
	height: 85px;
	margin: 0 4px 4px 0;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 160px 85px;
}
DIV.thumbRectLast {
	display: inline-block;
	width: 160px;
	height: 85px;
	margin: 0 0 4px 0;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 160px 85px;
}
DIV.thumbRectMain {
	display: inline-block;
	width: 160x;
	height: 85px;
	margin: 0 4px 0 0;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 160px 85px;
}
DIV.thumbRectMainLast {
	display: inline-block;
	width: 160px;
	height: 85px;
	margin: 0;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 160px 85px;
}
DIV.thumbRectInner {
	width: 148px;
	height: 67px;
	padding: 4px 6px;
	color: #FFFFFF;
	font-family: "Roboto Condensed", Arial, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-shadow: 1px 1px #000000;
}	
DIV.thumbSquare {
	display: inline-block;
	width: 78px;
	height: 78px;
	margin: 0 4px 4px 0;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 78px 78px;
}
DIV.thumbSquareLast {
	display: inline-block;
	width: 78px;
	height: 78px;
	margin: 0 0 4px 0;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 78px 78px;
}
DIV.thumbSquareMain {
	display: inline-block;
	width: 78px;
	height: 78px;
	margin: 0 4px 0 0;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 78px 78px;
}
DIV.thumbSquareMainLast {
	display: inline-block;
	width: 78px;
	height: 78px;
	margin: 0;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-size: 78px 78px;
}
DIV.thumbSquareInner {
	width: 78px;
	height: 78px;
	display: table-cell;
	vertical-align: bottom;
}
DIV.popupThumb {
	z-index: 10;
	box-shadow: 2px 2px 5px #000000;
	width: 150px;
	position: absolute;
	background-color: #FFFFFF;
	padding: 2px 5px;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	opacity: 0.9;
	display: none;
}
DIV.popupThumb P {
	margin: 4px 0 4px 0;
	line-height: 14px;
}
DIV.popupThumb A {
	color: #3366CC;
	font-weight: bold;
}
DIV.popupThumb HR {
	border: 0px;
	margin: 4px auto 4px auto;
	color: #808080;
	background-color: #AAAAAA;
	width: 100px;
	height: 1px;
}
DIV.popupThumb A:hover {
	text-decoration: underline;
}
H1 {
	font-family: "Roboto Condensed", Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	line-height: 30px;
}
DIV.contentFullList H1 {
	margin: 8px 0 0 0;
}
DIV.contentFullList H1:first-child {
	margin: 0;
}
H2 {
	color: #666666;
	font-family: "Roboto Condensed", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
}
DIV.searchColumn H2 {
	margin: 8px 0 4px 0;
}
